Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

3.13 upgrade to 3.15

When I installed 3.13 I only downloaded and used CD1 and CD7. I was planning on using the patch to patch the 3.13 CD's to upgrade to 3.15. Is the CD2, english language, needed for the upgrade? If so, can I use the full image rather the patch, since I don't have the CD2 image?

1 REPLY
Gold

Re: 3.13 upgrade to 3.15

This is the breakdown on the CDs:

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_unity/unity31/rel_note/cu314rn.htm#xtocid18

American English in on CD1 so you should be fine. However, if you were to need CD2 you could have downloaded it directly from CCO too.

Keith

76
Views
0
Helpful
1
Replies
CreatePlease to create content